=== debian/watch ===
version=4
https://metacpan.org/release/XML-CompactTree   .*/XML-CompactTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
